### Method

# EDataServer SourceProxy set_ftp_port

since: 3.12

#### Declaration [src]

    void
    e_source_proxy_set_ftp_port (
      ESourceProxy* extension,
      guint16 ftp_port
    )

#### Description [src]

Sets the port on the machine defined by `ESourceProxy:ftp-host` to proxy through when `extension`‘s `ESourceProxy:method` is `E_PROXY_METHOD_MANUAL`.

Available since: 3.12

Sets property | `EDataServer.SourceProxy:ftp-port`

#### Parameters

`ftp_port`

  Type: `guint16`

  FTP proxy port.